
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
        background: #0077c8 !important;
        box-shadow: #3a4772  0 1px 3px 0 inset !important;
	    color:#fff !important;
}
.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td {
    color: #fff !important;
}

@media(max-width:968px) {
.rsform-block-mensaje {
   margin-top:20px;
}
}


